Your submission was sent successfully! Close

CVE search results

1 – 17 of 17 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2022-24903
medium
rsyslog
Needs triage
Released
Released
Released
Released
Released
CVE-2011-1488
low
rsyslog
Not vulnerable
CVE-2011-1489
low
rsyslog
Not vulnerable
CVE-2011-1490
low
rsyslog
Not vulnerable
CVE-2019-17041
low
rsyslog
Needs triage
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-17042
low
rsyslog
Needs triage
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-17040
medium
rsyslog
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-16881
low
rsyslog
Needs triage
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-12588
medium
rsyslog
Not vulnerable
Not vulnerable
CVE-2015-3243
medium
rsyslog
Not vulnerable
CVE-2014-3683
medium
rsyslog
Released
Released
CVE-2014-3634
medium
rsyslog
Released
Released
CVE-2013-4758
medium
rsyslog
CVE-2011-4623
medium
rsyslog
CVE-2011-3200
low
rsyslog
CVE-2008-5617
low
rsyslog
CVE-2008-5618
low
rsyslog